@charset "UTF-8";
/*
Theme Name:switch_tcd063_child
Template:switch_tcd063
*/
@import url("https://fonts.googleapis.com/css2?family=EB+Garamond:ital,wght@0,400..800;1,400..800&display=swap");
/* .eb-garamond-<uniquifier> {
  font-family: "EB Garamond", serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
} */
.l-header__logo.c-logo a img {
  width: 110px;
  height: auto;
}
@media screen and (max-width: 1200px) {
  .l-header__logo.c-logo a img {
    width: 75px;
  }
}

.p-entry__body .pb-widget-headline h2 {
  position: relative;
  border-bottom: 2px solid #DDDDDD;
  font-family: "EB Garamond", serif;
  font-size: 28px !important;
  padding-bottom: 10px;
}
.p-entry__body .pb-widget-headline h2::before {
  content: "";
  position: absolute;
  bottom: -2px;
  left: 0;
  width: 76px;
  height: 2px;
  background-color: #333333;
}
.p-entry__body .p-frame01 {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  flex-direction: column;
  width: 272px;
  min-height: 109px;
  margin: auto;
  border: 1px solid #ddd;
  padding: 10px;
}
.p-entry__body .p-frame01 p {
  margin-bottom: 10px;
  line-height: 1.6;
}
.p-entry__body .p-frame01 p + p {
  margin-bottom: 0;
}
.p-entry__body .p-list01 {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-wrap: wrap;
  gap: 50px 30px;
  list-style-type: none;
  margin: 0;
  padding: 0;
}
@media screen and (max-width: 1090px) {
  .p-entry__body .p-list01 {
    gap: 30px;
  }
}
.p-entry__body .p-list01 li {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  list-style-type: none;
  width: calc(25% - 22.5px);
  min-height: 109px;
  padding: 10px;
  border: 1px solid #ddd;
  text-align: center;
  line-height: 1.6;
}
@media screen and (max-width: 1090px) {
  .p-entry__body .p-list01 li {
    width: calc(50% - 15px);
  }
}
@media screen and (max-width: 767px) {
  .p-entry__body .p-list01 li {
    width: 100%;
  }
}
.p-entry__body .p-list01 li strong {
  display: block;
  font-weight: 400;
  margin-top: 10px;
}
.p-entry__body .p-table01 {
  border: none;
  min-height: 167px;
  margin-bottom: 0;
}
@media screen and (max-width: 767px) {
  .p-entry__body .p-table01 {
    min-height: auto;
  }
}
.p-entry__body .p-table01 tr {
  display: flex;
  margin-bottom: 20px;
}
.p-entry__body .p-table01 th {
  display: block;
  width: 100px !important;
  height: 48px !important;
  background-color: #333333;
  color: #fff;
  border: none;
}
.p-entry__body .p-table01 td {
  border: none;
  padding-left: 30px;
}

.page-id-61 .p-entry__body .row5,
.page-id-61 .p-entry__body .row6,
.page-id-61 .p-entry__body .row7,
.page-id-61 .p-entry__body .row8,
.page-id-61 .p-entry__body .row9 {
  margin-bottom: 0;
}
.page-id-61 .p-entry__body .row5 .tcd-pb-widget p,
.page-id-61 .p-entry__body .row6 .tcd-pb-widget p,
.page-id-61 .p-entry__body .row7 .tcd-pb-widget p,
.page-id-61 .p-entry__body .row8 .tcd-pb-widget p,
.page-id-61 .p-entry__body .row9 .tcd-pb-widget p {
  margin-bottom: 0;
  padding: 10px;
  border: 1px solid #ddd;
}

.home #cb_content1 {
  margin-bottom: 80px;
}
@media screen and (max-width: 767px) {
  .home #cb_content1 {
    margin-bottom: 40px;
  }
}
.home .p-btn {
  background-color: #ddd;
  color: #333;
  font-weight: bold;
  text-decoration: none;
}
.home .p-btn:hover {
  color: #fff !important;
  background-color: #333 !important;
  text-decoration: none;
  opacity: 1;
}
.home .p-index-content07__title,
.home .p-index-content07__desc {
  color: #333;
}

.l-footer .p-hover-effect--type1:hover {
  opacity: 0.8;
}
.l-footer .p-article07__title {
  right: auto;
  left: 0;
  width: 332px;
  -webkit-clip-path: none;
          clip-path: none;
  line-height: 1.6;
  font-weight: bold;
  font-size: 18px;
  justify-content: center;
}

@media screen and (max-width: 767px) {
	.l-footer .p-article07__title {
		right: 0;
		margin: auto;
	padding: 0 20px;
	}
}

/* アコーディオン */
.accordion-item {
  border-bottom: 1px solid #ddd;
  overflow: hidden;
  transition: all 0.2s;
}
.accordion-item:first-of-type {
  border-top: 1px solid #ddd;
}

.accordion-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 20px 25px 20px 60px;
  background-color: #fff;
  cursor: pointer;
  transition: background-color 0.3s ease;
  position: relative;
}
.accordion-header p {
  margin: 0;
  font-weight: 700;
  flex: 1;
}

.voice-accordion .accordion-header::before {
  content: "▽";
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 19px;
  left: 0;
  width: 40px;
  height: 40px;
  background-color: #333;
  color: #fff;
}
@media screen and (max-width: 767px) {
  .voice-accordion .accordion-header::before {
    top: 9px;
  }
}

.faq-accordion .accordion-header::before {
  content: "Q";
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 19px;
  left: 0;
  width: 40px;
  height: 40px;
  background-color: #333;
  color: #fff;
}

.accordion-content {
  display: none;
  padding: 20px 25px 20px 60px;
  background-color: #fafafa;
  position: relative;
}
.accordion-content p {
  margin: 0;
  line-height: 1.8;
}

.faq-accordion .accordion-content::before {
  content: "A";
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 16px;
  left: 0;
  width: 40px;
  height: 40px;
  color: #333;
}

@media (max-width: 768px) {
  .accordion-header {
    padding: 15px 20px 15px 60px;
  }
  .accordion-content {
    padding: 15px 20px 15px 60px;
  }
}
/* お問い合わせフォーム
--------------------------- */
/* form リセット */
.wpcf7 input[type=text],
.wpcf7 input[type=email],
.wpcf7 input[type=url],
.wpcf7 input[type=tel],
.wpcf7 input[type=number],
.wpcf7 textarea,
.wpcf7 select {
  width: 100%;
  max-width: 100%;
  box-sizing: border-box;
}

.page-id-65,
.page-id-137 {
  /* form */
}
.page-id-65 .c-form,
.page-id-137 .c-form {
  width: 100%;
  max-width: 1000px;
  margin: auto;
}
.page-id-65 .c-form__table,
.page-id-137 .c-form__table {
  border: none;
  width: 100%;
}
.page-id-65 .c-form__table th,
.page-id-137 .c-form__table th {
  width: 320px;
  padding: 20px 0 20px 0;
  background-color: #fff;
  border: none;
  font-size: 18px;
  font-weight: 400;
  text-align: left;
  vertical-align: top;
}
@media screen and (max-width: 767px) {
  .page-id-65 .c-form__table th,
.page-id-137 .c-form__table th {
    display: block;
    width: 100%;
    padding: 20px 0 0px 0;
    font-size: 16px;
  }
}
.page-id-65 .c-form__table td,
.page-id-137 .c-form__table td {
  padding: 12px 0;
  background-color: #fff;
  border: none;
  font-size: 18px;
}
@media screen and (max-width: 767px) {
  .page-id-65 .c-form__table td,
.page-id-137 .c-form__table td {
    display: block;
    width: 100%;
    padding: 0;
    font-size: 16px;
  }
}
.page-id-65 .c-form__table td a,
.page-id-137 .c-form__table td a {
  text-decoration: underline;
  color: #2A86FF;
}
.page-id-65 .c-form__send-btn,
.page-id-137 .c-form__send-btn {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  margin: 60px auto 60px auto;
  gap: 20px 40px;
}
.page-id-65 .c-form__send-wrap,
.page-id-137 .c-form__send-wrap {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  gap: 50px;
}
@media screen and (max-width: 767px) {
	.page-id-65 .c-form__send-btn,
.page-id-137 .c-form__send-btn {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  margin: 0px auto 0px auto;
  gap: 20px 40px;
}
	
  .page-id-65 .c-form__send-wrap,
.page-id-137 .c-form__send-wrap {
    display: block;
	margin-top: 20px;
  }
}
.page-id-65 .c-form__send-wrap .c-form__send-btn,
.page-id-137 .c-form__send-wrap .c-form__send-btn {
  margin: 60px 0 60px 0;
}
@media screen and (max-width: 1020px) {
  .page-id-65 .c-form__send-wrap .c-form__send-btn,
.page-id-137 .c-form__send-wrap .c-form__send-btn {
    margin: 0px auto 60px auto;
  }
  .page-id-65 .c-form__send-wrap .c-form__send-btn .wpcf7-submit,
.page-id-137 .c-form__send-wrap .c-form__send-btn .wpcf7-submit {
    margin-top: 20px;
  }
}
.page-id-65 .wpcf7 .wpcf7-previous,
.page-id-137 .wpcf7 .wpcf7-previous {
  background-color: #D3D3D3;
  color: #333;
	width: 330px;
    height: 80px;
    margin: 30px auto 0;
	font-size: 21px;
	font-weight: bold;
}
@media screen and (max-width: 767px) {
  .page-id-65 .wpcf7 .wpcf7-previous,
.page-id-137 .wpcf7 .wpcf7-previous {
    margin: 0 auto 0px auto;
  }
}
.page-id-65 .wpcf7 .wpcf7-previous:hover,
.page-id-137 .wpcf7 .wpcf7-previous:hover {
  background-color: #D3D3D3;
  color: #333;
  opacity: 0.7;
}
.page-id-65 input[type=text],
.page-id-65 input[type=email],
.page-id-137 input[type=text],
.page-id-137 input[type=email] {
  width: 100%;
  height: 44px;
  padding: 0 0.5em;
  box-sizing: border-box;
  border: 1px solid #C5BFBF;
  font-size: 16px;
}
.page-id-65 input[name=your-sei],
.page-id-65 input[name=your-mei],
.page-id-137 input[name=your-sei],
.page-id-137 input[name=your-mei] {
  width: 5em;
  height: 44px;
  padding: 0 0.5em;
  box-sizing: border-box;
  border: 1px solid #C5BFBF;
  margin-inline: 5px 20px;
}
.page-id-65 textarea,
.page-id-137 textarea {
  width: 100%;
  padding: 0.5em;
  box-sizing: border-box;
  border: 1px solid #C5BFBF;
  font-size: 16px;
}
.page-id-65 .require,
.page-id-137 .require {
  display: inline-block;
  position: relative;
  top: -1px;
  width: 50px;
  height: 25px;
  margin-right: 10px;
  padding: 6px 2px 2px 2px;
  background-color: #CE052C;
  color: #fff;
  text-align: center;
  font-size: 13px;
  line-height: 1;
}
.page-id-65 .option,
.page-id-137 .option {
  display: inline-block;
  position: relative;
  top: 0px;
  width: 50px;
  height: 25px;
  margin-right: 10px;
  padding: 6px 2px 2px 2px;
  background-color: #666;
  color: #fff;
  text-align: center;
  font-size: 13px;
  line-height: 1;
}
.page-id-65 .wpcf7-list-item,
.page-id-137 .wpcf7-list-item {
  margin: 0;
}
.page-id-65 input[type=checkbox],
.page-id-137 input[type=checkbox] {
  position: relative;
  top: 1px;
  width: 16px;
  height: 16px;
}
.page-id-65 .wpcf7-spinner,
.page-id-137 .wpcf7-spinner {
  display: none;
}
.page-id-65 .grecaptcha-badge,
.page-id-137 .grecaptcha-badge {
  display: none;
}
.page-id-65 .wpcf7 select,
.page-id-65 .wpcf7 .wpcf7-list-item-label,
.page-id-137 .wpcf7 select,
.page-id-137 .wpcf7 .wpcf7-list-item-label {
  font-size: 16px;
}
.page-id-65 .wpcf7 .wpcf7-submit,
.page-id-137 .wpcf7 .wpcf7-submit {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 330px;
  max-width: 100%;
  height: 80px;
  background-color: #D3D3D3;
  color: #333;
  font-size: 21px;
  font-weight: bold;
  cursor: pointer;
}
.page-id-65 .wpcf7 .wpcf7-submit:hover,
.page-id-137 .wpcf7 .wpcf7-submit:hover {
  background-color: #D3D3D3;
  opacity: 0.7;
}
.page-id-65 .wpcf7-previous,
.page-id-137 .wpcf7-previous {
  cursor: pointer;
}
.page-id-65 .c-form input[name=your-last-name],
.page-id-137 .c-form input[name=your-last-name] {
  width: 120px;
  margin: 0 15px 0 5px;
}
.page-id-65 .c-form input[name=your-first-name],
.page-id-137 .c-form input[name=your-first-name] {
  width: 120px;
  margin: 0 5px;
}
.page-id-65 .wpcf7,
.page-id-137 .wpcf7 {
  border: none;
  background-color: transparent !important;
}
.page-id-65 .wpcf7 form,
.page-id-137 .wpcf7 form {
  margin: 1.5em 0 0 !important;
}

.c-form__back-btn {
	margin-bottom:0 !important;
}

.p-page-header__desc {
	display:none;
}

.p-info {
    padding: 60px 0 40px;
    border-bottom: 1px solid #ddd;
    text-align: center;
}
.p-social-nav__item--line a::before {
    content: "";
    display: inline-block;
    width: 46px;
    height: 46px;
    background-image: url(https://neu-ichigaya.com/wp/wp-content/uploads/2026/02/LINE_Brand_icon.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}


.u-sp-show {
	display:none;
}

@media screen and (max-width: 767px) {
.u-sp-show {
	display:block;
}		
}

@media screen and (max-width: 767px) {
.p-info__logo img {
	width: 90px;
	height: auto;
}
}